/*
KNACSS.com @author : Raphael Goetter, Alsacreations
Licence CC-BY http://creativecommons.org/licenses/by/3.0/fr/
*/

/* ----------------------------- */
/*   ==reset                     */
/* ----------------------------- */

/* base font-size corresponds to 10px */
html { 
    font-size: 62.5%; 
}
body {
    background: #ffffff;
    color: #444444;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 1.4; /* adapt to your design */
}
html, body { 
    height: 100%; 
}

/* HTML5 tags */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { 
    display: block; 
}

/* soft reset */
html, body, blockquote, ul, ol, form { 
    margin: 0; 
    padding: 0; 
}
ul, ol {
    font-size: 1.2em;
    margin-bottom: 20px;
    padding: 0 20px 0 30px;
}
#content ul, #content ol {
    font-size: 1.5em;
}
#content ul li, #content ol li {
    padding-bottom: 5px;
}
ul li ul, ol li ol {
    font-size: 1em;
    margin: 10px 0 20px;
    padding: 0 0 0 35px;
}
#content ul li ul, #content ol li ol {
    font-size: 0.8em;
}
blockquote {
	position: relative;
	margin: 0.25em 2em;
	padding: 0.25em 40px;
	width: 500px;
	color: #383838;	
	font-style: italic;
	font-size: 1.8em;
	font-family: Georgia, serif;
	line-height: 1.45;
}
blockquote:before {
	position: absolute;
	top: -20px;
	left: -20px;
	display: block;
	color: #7a7a7a;
	content: "\201C";
	font-size: 80px;
}
blockquote cite, blockquote .legende-citation {
	display: block;
	margin-top: 5px;
	color: #999999;
	font-size: 14px;
    text-align: left;
}
blockquote cite:before, blockquote .legende-citation:before {
	content: "\2014 \2009";
}
blockquote p {
    font-size: 1.1em;
}

/* font-sizing for content */
p {
    font-size: 1.5em;
    margin-top: 0;
}
li li, li p, td p, th p, li h1, li h2, li h3, li h4, li h5, li h6, input {
    font-size: 100%;
}
h1, .h1-like {
    font: bold 3.2em Arial, sans-serif;
    margin: 0 0 20px;
    padding: 13px 15px;
}
h2, .h2-like { 
    font-size: 2.2em; 
}
h3, .h3-like { 
    color: #000; 
    font: 1.8em Georgia, Arial, sans-serif; 
    text-transform: uppercase; 
}
.fs16 { 
    font-size: 1.6em 
}
h4, .h4-like {
    font-size: 1.4em; 
}
h5, .h5-like {
    font-size: 1.2em; 
}

/* avoid collapsing margins */

/* max values */
img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video {
    max-width: 100%; 
    height: auto;
}

/* you shall not pass */
textarea, table, td, th, code, pre, samp, div, p { 
    word-wrap: break-word; 
}
code, pre, samp { 
    white-space: pre-wrap; 
}

/* links */
a img {
 border: 0; 
}
a { 
    text-decoration: none;
}
a:hover, a:active, a:focus { 
    cursor: pointer; 
}
header a { 
    transition: all 0.4s ease 0s; 
}
#content a { 
    transition: all 0.1s ease 0s; 
}


/* forms */
fieldset { 
    padding: 20px; 
}
legend { 
    padding: 0 15px; 
}

/* icons */

/* buttons */
.btn { 
    display: inline-block; 
}

/* gradients */
/* http://www.colorzilla.com/gradient-editor/ */


/* ----------------------------- */
/* ==layout and modules          */
/* ----------------------------- */

/*  switching box model for all elements */


/* float layout */
/* ----------- */

/*  module, contains floats */
.mod {
 padding: 1em; 
}


/* fluid, contains floats, can be placed next to a float */
.item { 
    overflow: hidden; 
}

/* table layout */
/* ------------------ */
.row {
    display: table;
    height: 100%;
    table-layout: fixed;
    width: 100%;
}

/* 1em gutter between elements if parent is .gut */
.line.gut > * + * {
    margin-left: 1em;
}
.row.gut > * + * {
    border-left: 1em solid #fff; /* must be color of parent background */
}

/* blocks that needs to be placed under floats */
.clear, .line, .row { 
    clear: both; 
}
.clear_right { 
    clear: right; 
}

/* blocks that can contains floats */
.clearfix:after, .line:after, .mod:after {
    content: "";
    display: table;
    clear: both;
}

.page_pleine img:after {
    content: "";
    clear: both;
}
/* alignments (blocks and inline) */
/* ----------------------------- */

.left { float: left; }
.right { float: right; }
.center {margin: 0 auto;}
.txtleft {text-align: left;}
.txtright {text-align: right;}
.txtcenter {text-align: center;}
.txtjustify {text-align: justify;}

/* custom */
.upcase { text-transform: uppercase; }
.upnone { text-transform: none; }
.iblock { display: inline-block; }
.block { display: block; }
.small {
    font-size: 13px;
}
.very-small {
    font-size: 10px;
}

.deco { text-decoration: underline; }
.no_deco { text-decoration: none; }
.deco_hover:hover { text-decoration: underline; }
.vtop { vertical-align: top; }
.vmiddle { vertical-align: middle; }
.pointer { cursor: pointer; }

.normal { font-weight: normal; }
.bold { font-weight: bold; }
.italic { font-style: italic; }

.no_border { border: none; }

/* blocks widths (percentage and pixels) */
.w10 {width: 10%}
.w20 {width: 20%}
.w25 {width: 25%}
.w30 {width: 30%}
.w33 {width: 33.25%}
.w35 {width: 35%}
.w40 {width: 40%}
.w50 {width: 49%}
.w60 {width: 60%}
.w67 {width: 66.6667%}
.w70 {width: 70%}
.w80 {width: 80%}
.w90 {width: 90%}
.w100 {width: 100%}

.w50p {width: 50px}
.w70p {width: 70px}
.w85p {width: 85px}
.w100p {width: 100px}
.w150p {width: 150px}
.w170p {width: 170px}
.w180p {width: 180px}
.w200p {width: 200px}
.w230p {width: 230px}
.w250p {width: 250px}
.w300p {width: 300px}
.w400p {width: 400px}
.w430p {width: 430px}
.w500p {width: 500px}
.w600p {width: 600px}
.w700p {width: 700px}
.w800p {width: 800px}
.w960p {width: 960px}
.mw960p {max-width: 960px}

/*.col1 { width: 315px; }
.col2 { width: 635px; }
.col3 { width: 960px; }*/


/* heights */
.h65p { height: 65px; }
.h100 { height: 100%; }

/* margins - padding */
.mb0 { margin-bottom: 0 }
.mb5 { margin-bottom: 5px }

.ml15 { margin-left: 15px; }

.mt10 { margin-top: 10px; }
.mt25 { margin-top: 25px; }

.pl10 { padding-left: 10px; }

/* hiding content */
.visually-hidden { /* always hidden for screens */
    position: absolute; 
    left:-7000px; 
    text-indent:-7000px; 
    overflow: hidden;
}
.desktop-hidden { display: none; }  /* hidden on desktop */
.mobile-hidden {}  /* hidden on mobile */
.tablet-hidden {}  /* hidden on tablets */
.phone-hidden {}  /* hidden on smartphones */


[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  vertical-align: bottom;
  background-image: url("img/glyphicons-halflings.png");
  background-repeat: no-repeat;    
}
.icon-white {
  background-image: url("img/glyphicons-halflings-white.png");
  vertical-align: middle;
}
.icon-off {
  background-position: -384px 0;
}


/* CAROUSEL */

.carousel{position:relative;margin-bottom:18px;line-height: 1.5em;}
.carousel-inner{position:relative;width:100%;overflow:hidden;}
.carousel .item{position:relative;display:none;-webkit-transition:0.6s ease-in-out left;-moz-transition:0.6s ease-in-out left;-ms-transition:0.6s ease-in-out left;-o-transition:0.6s ease-in-out left;transition:0.6s ease-in-out left;}
.carousel .item img{display:block;line-height:1;margin: 10px auto;}
.carousel .active,
.carousel .next,
.carousel .prev{display:block;}
.carousel .active{left:0;}
.carousel .next,
.carousel .prev{position:absolute;top:0;width:100%;}
.carousel .next{left:100%;}
.carousel .prev{left:-100%;}
.carousel .next.left,
.carousel .prev.right{left:0;}
.carousel .active.left{left:-100%;}
.carousel .active.right{left:100%;}
#carousel-bottom{position:absolute;left:5px;bottom:5px;width:200px;}
.carousel_lien{background:#fff;cursor:pointer;display:inline-block;height:15px;margin:0 2px;width:15px;}
.carousel_lien.active-lien{background:#4E3D1E;}
.carousel-caption{height:350px;position:absolute;right:0;bottom:0;left:0;padding:10px 15px 5px;background:#333333;background:rgba(0, 0, 0, 0.75);width:330px;}
.carousel-caption h4,
.carousel-caption p{color:#ffffff;font-size:1.6em;}
.carousel-caption p{font-size:1.2em;line-height:1em;}
.carousel a{font-size: 1.3em;}

/* BOOTSTRAP TABLE V3.3.2 */
table{background-color:transparent}th{text-align:left}.table{width:100%;max-width:100%;margin-bottom:20px;border-collapse:collapse;font-size:1.2em;}.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{padding:8px;line-height:1.42857143;vertical-align:top;border-top:1px solid #ddd}.table>thead>tr>th{vertical-align:bottom;border-bottom:2px solid #ddd}.table>caption+thead>tr:first-child>td,.table>caption+thead>tr:first-child>th,.table>colgroup+thead>tr:first-child>td,.table>colgroup+thead>tr:first-child>th,.table>thead:first-child>tr:first-child>td,.table>thead:first-child>tr:first-child>th{border-top:0}.table>tbody+tbody{border-top:2px solid #ddd}.table .table{background-color:#fff}.table-condensed>tbody>tr>td,.table-condensed>tbody>tr>th,.table-condensed>tfoot>tr>td,.table-condensed>tfoot>tr>th,.table-condensed>thead>tr>td,.table-condensed>thead>tr>th{padding:5px}.table-bordered,.table-bordered>tbody>tr>td,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>td,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border:1px solid #ddd}.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border-bottom-width:2px}.table-striped>tbody>tr:nth-of-type(odd){background-color:#f9f9f9}.table-hover>tbody>tr:hover{background-color:#f5f5f5}.table-responsive{overflow-x:auto;min-height:.01%}@media screen and (max-width:767px){.table-responsive{width:100%;margin-bottom:15px;overflow-y:hidden;-ms-overflow-style:-ms-autohiding-scrollbar;border:1px solid #ddd}.table-responsive>.table{margin-bottom:0}.table-responsive>.table>tbody>tr>td,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tfoot>tr>td,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>thead>tr>td,.table-responsive>.table>thead>tr>th{white-space:nowrap}.table-responsive>.table-bordered{border:0}.table-responsive>.table-bordered>tbody>tr>td:first-child,.table-responsive>.table-bordered>tbody>tr>th:first-child,.table-responsive>.table-bordered>tfoot>tr>td:first-child,.table-responsive>.table-bordered>tfoot>tr>th:first-child,.table-responsive>.table-bordered>thead>tr>td:first-child,.table-responsive>.table-bordered>thead>tr>th:first-child{border-left:0}.table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>thead>tr>th:last-child{border-right:0}.table-responsive>.table-bordered>tbody>tr:last-child>td,.table-responsive>.table-bordered>tbody>tr:last-child>th,.table-responsive>.table-bordered>tfoot>tr:last-child>td,.table-responsive>.table-bordered>tfoot>tr:last-child>th{border-bottom:0}}

/*---------------------------------
        LAYOUT
-----------------------------------*/
header, #main #content, footer { 
    width: 100%; 
	height: 100%;
	display: table-row;
	vertical-align: top;
}
header { height: 165px }
footer { height: 143px }

#main { 
    position: relative; 
}
#contenu {
   text-align: justify;
}

/* ----------------------------- */
/* ==header                      */
/* ----------------------------- */
#header { 
    position: relative; 
}
#header_top {
    height: 30px;
    text-align: right;
    overflow: hidden;
}
.menu-top a {
    border-left: 1px solid #fff;
    color: #fff;
    font-size: 1em;
    padding: 0 15px 0;
    text-transform: uppercase;
}
/* Menu pour mobile ajouté */
#header_top a {
    font-size: 0.9em;
}
#nav-header {
    display: inline-block;
}
.nav-header {  /* Icon menu mobile */
    display: none;
}
.menu-header {
    margin: 0 30px 0 0;
    padding-top: 6px;
}
#nav-header li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
.switch-lang {
    vertical-align: middle;
    color: #fff;
}
/* end menu mobile */
#header-logo {
    margin-bottom: 35px;
    padding-top: 10px;
    position: relative;
}
#header-logo a.labex {
    display: inline-block;
    vertical-align: middle;
}
img.label_dynamo {
    margin: 0 20px 0 0;
}
#header-logo p {
    font-size: 3.3em;
    margin-bottom: 0;
    line-height: 1.2em;
    display: inline-block;
    width: 65%;
}
#header-logo a + p {
    width: 55%;
}
.cnrs { 
    float: right;
    margin: 0 10px 0 0;
}
#form_recherche_nav {
    border: 1px solid #666;
    margin-left: 25px;
    margin-top: 5px;
}
#submit_search {
    background: none;
    border: none;
    cursor: pointer;
    font: 15px/20px 'PT Sans', Arial, sans-serif;
    font-weight: bold;
}
#search {
    border: none;
    color: #666;
    font: 13px/24px 'PT Sans', Arial, sans-serif;
    padding: 0 0 0 5px;
    width: 150px;
}
#nav-top {
    border-bottom: 2px solid #cecece;
    padding-bottom: 9px;
    margin-top: 0; 
}
.nav { 
    display: none; 
}
.horizontal, .horizontal ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: table;
    width: 100%;
}
.horizontal li {
    border-left: none;
    display: table-cell;
    position: relative;
}
.horizontal li + li {
    border-left: 1px solid #000;
}
.horizontal li a {
    color: #666666;
    font-size: 1.25em;
    font-weight: bold;
    padding: 10px 20px 6px;
    text-transform: uppercase;
}
.horizontal li:hover > a, .horizontal .current a, .horizontal li:focus > a { 
    color: #fff; 
}
.horizontal ul.sousnav2, .horizontal ul.sousnav3 {
    display: none;
    position: absolute;
    z-index: 10; /* to change */
    background-color: #FFF6FF;
    min-width: 250px;
    max-width: 300px;
}
.horizontal li.lvl2, .horizontal li.lvl3 {
    display: block;
    margin: 0;
    border-left: none;
    text-align: left;
    padding: 0;
}
.horizontal li.lvl2 a, .horizontal li.lvl3 a {
    padding: 7.5px 15px;
    display: block;
    text-transform: initial;
    background-color: inherit;
}
.horizontal li.lvl3 a {
    font-weight: 400;
}


#colG {
    float: left;
    margin: 4px 0 0;
    padding: 1px;
    width: 200px;
}
#colG nav { 
    padding: 20px 10px 5px 0;
    margin: 0; 
}
#colD {
    float: left;
    margin: 5px 0 0 10px;
    padding: 0;
    width: 200px;
}
.vertical {
    list-style: none;
    padding: 0;
}
.vertical ul {
    list-style: none;
    padding-left: 3em;
}
.vertical ul a { 
    font: 0.7em/0.5em "PT Sans", Arial,sans-serif; 
}
.vertical li {
    padding-bottom: 4px;
    margin-bottom: 0px;
}
.vertical ul a {
    color: #222;
    font-size: 1.1em;
    font-style: normal;
    line-height: 0.8;
}
.vertical .current > a, .vertical a:hover { 
    text-decoration: none; 
}
.vertical .lvl2 { 
    margin-bottom: 0; 
}
.vertical .menu-lvl2 {
    margin-bottom: 10px;
    margin-top: 5px;
    padding-left: 10px;
}
.vertical .lvl2 > a:before {
    content: '\2022';
    font-size: 24px;
    margin-left: 2px;
    padding-bottom: 3px;
    vertical-align: middle;
}
.vertical .lvl2 {
    padding: 0;
}
#general { 
    margin: 5px auto 50px; 
}
#centre h1 {
    display: inline-block;
    color: #fff;
    font-size: 1.6em;
    font-weight: bold;
    margin: 0.8em 0 0 -10px;
    padding: 5px 15px 3px 5px;
    text-transform: uppercase;
}
.page-title {
    font-size: 2.4em;
    margin: 0.8em 0;
    text-transform: uppercase;
}
.ColGauche, .DeuxCol, .ColDroite { 
    float: left; 
}
.DeuxCol {
    margin: 0 10px;
    width: 515px;
}
#centre.DeuxCol { 
    padding-left: 10px; 
}
.ColGauche, .ColDroite { 
    width: 730px; 
}
#centre div[id^='par_'] { 
    border-bottom: 1px solid #666;
    margin-bottom: 10px;
}
#centre div[id^='par_']:first-child { 
    margin-top: 0; 
}
#centre div[id^='par_']:last-child { 
    border-bottom: none;
    margin-bottom: 0;
}


/* Contenu */

.demi-page {
    float: left;
    width: 45%;
    margin: 1.5em 2.5%;
    border: none;
}
.demi-page:nth-child(odd) {
    clear: both;
}
.page_pleine { 
    clear: both;
    padding: 10px;
}
.page_pleine h4 {
    margin: 0;
    margin-bottom: 8px;
}
.par-title {
    color: #222;
    font-size: 2.4em;
    margin: 0.8em 0; 
    text-transform: none;
}
.pst-color, [class^='postit_'], .postit {
    margin-bottom: 5px;
    padding: 10px;
}
.pst-color h3, [class^='postit_'] h3, .postit h3 {
    color: #fff;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.pst-color p, [class^='postit_'] p, .postit p {
    color: #fff;
    font-size: 1.4em;
    margin-bottom: 0;
}
.pst-color a, [class^='postit_'] a, .postit a { 
    color: #fff;
    text-decoration: underline;
    font-style: italic; 
}
.pst-color a:hover, [class^='postit_'] a:hover, .postit a:hover { 
    text-decoration: none;
    color: #fff;
}
.pst_chapo .right {
    padding: 0;
}
.pst_chapo .left {
    clear: left;
    float: none;
    padding: 0 10px;
    width: 55%;
}
.pst_chapo a {
    text-decoration: underline;
}
.pst_chapo a:hover {
    text-decoration: none;
}
img[style="float: left;"], img[style="float:left;"] { margin: 0.2em 0.8em 0.2em 0; }
img[style="float: right;"], img[style="float:right;"] { margin: 0.2em 0 0.2em 0.8em; }


/* Form personnalisé, Form Contact */
.form_perso { 
    padding: 1px 15px; 
}
.form_perso h3 {
    color: #fff;
    font-size: 1.6em;
    margin: 0;
    padding: 10px 0;
}
.form_perso fieldset { 
    border: 1px solid #fff;
    color: #fff;
    margin: 0 0 10px 0; 
    padding: 20px; 
}
.form_perso legend {
    font-variant: small-caps;
    font-size: 1.4em;
    padding: 0 5px;
}
.form_perso .elem {
    margin: 0 0 10px;
    position: relative;
}
.elem label {
    color: #fff;
    display: block;
    font-size: 1.4em;
    margin-bottom: 2px;
}
.elem input.radio {
    display: inline-block;
    height: auto;
    vertical-align: middle;
}
.elem label.inline {
    display: inline-block;
    font-weight: normal;
    margin: 5px 15px 0 0;
    text-transform: uppercase;
    vertical-align: middle;
}
.captcha { 
    vertical-align: top; 
}
#recaptcha_widget_div { 
    background: #fff;
    padding: 15px 0; 
}
#recaptcha_area {
    margin: 0 auto;
    width: 439px;
}
.form_perso input, .form_perso textarea, .form_perso select {
    background: #ececeb;
    border: none;
    border-left: 1px solid #444;
    border-top: 1px solid #444;
    color: #444;
    font: 1.2em Arial;
}
.form_perso input, .form_perso select { 
    height: 25px; 
}
.form_perso textarea { 
    resize: vertical; 
}
.form_perso .error {
    background: #fff;
    color: #ff4444;
    margin-top: 2px;
    padding: 2px;
}
.form_perso input.error { 
    border: 1px solid #FF4444; 
}
.form_perso label.error {
    position: absolute;
        right: 10px;
        top: -5px;
}
.form_valid { 
    margin-top: 5px; 
}
.form_valid input, #submitNewsabo, #search_submit {
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.5em;
    height: 35px;
    margin-top: 10px;
    padding: 0 15px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.info_asterisque {
    color: #fff;
    font-style: italic;
    font-size: 1.4em;
    padding: 20px 0;
    margin-bottom: 0;
}
.tpl_contact .info_asterisque {
    padding: 0;
    padding-top: 5px;
}
.tpl_form_v2 .retour_rep {
    background: #dff0d8;
    border-color: #d6e9c6;
    margin-bottom: 15px;
    padding: 10px;
}
.tpl_form_v2 .retour_rep.error {
    background: #f2dede;
    border-color: #eed3d7;
}
.tpl_form_v2 .retour_rep p {
    color: #468847;
    font-size: 1.4em;
    margin: 0;
}
.tpl_form_v2 .retour_rep.error p { 
    color: #FF4444; 
}

/* Liste Offres */
.liste_offres {
    border: 2px solid #cecece;
    margin-bottom: 20px;
    padding: 5px;
}
#offreCarousel { 
    border: 1px solid #cecece; 
    height: 300px;
    margin-bottom: 0;
}
.liste_offres h2 {
    color: #666;
    font-size: 21px;
    margin: 10px 0 20px;
    padding-left: 15px;
}
.pagination_offres { margin-bottom: 10px; }
.offre_resume {
    display: inline-block;
    font-size: 12px;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: top;
    width: 40%;
}
.home .offre_resume { width: 250px; }
.offre_resume h3 {
    color: #9e0e40;
    font-size: 17px;
    margin-bottom: 0;
}
.offre_resume h4 {
    color: #9c5f26;
    font-size: 15px;
    margin-bottom: 10px;
    margin-top: 5px;
}
.separateur-offre {
    display: inline-block;
    vertical-align: middle;
}
.offre_description {
    display: inline-block;
    font-size: 12px;
    padding-left: 15px;
    vertical-align: top;
    width: 50%;
}
.offre_description a {
    color: #9e0e40;
    font-style: italic;
    text-decoration: none;
}
.link-offre {
    display: block;
    margin-top: 20px;
    text-align: right;
    text-decoration: none;
}
.block-link-login-cand {
    background: #9e0e40 url("img/arrow-bottom.png") no-repeat scroll right 10px center;
    font-size: 12px;
    margin-top: 5px;
}
.block-link-login-cand a {
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 10px 30px 10px 10px;
    text-decoration: none;
}
.block-link-login-cand a:hover, .block-link-login-cand a:active, .block-link-login-cand a:focus { color: #fff; }
.block-pagination {
    margin-top: 10px;
    text-align: right;
    width: 355px; 
}
.carre-offre {
    color: #0e5176;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    text-align: center;
    width: 16px;
}
.carre-offre.active {
    background: #0e5176;
    color: #fff;
}
#form-edit-cand { display: none; }
#contenu .edit-cand { text-align: left; }

#form-edit-cand p {
    font-size: 14px;
    line-height: 14px;
    margin: 5px 25px 5px 0;
}
.edit-cand input {
    border: none;
    border-bottom: 1px dotted #cecece;
    font-size: 12px;
    margin-right: 4%;
    width: 25%;
}
.edit-cand select {
    border: none;
    font-size: 12px;
    width: 30%;
}
.home .edit-cand select { width: 180px; }
.edit-cand input[type="submit"]{
    background: none;
    border: none;
    color: #9e0e40;
    cursor: pointer;
    font-size: 16px;
    margin-right: 0;
    width: 10%;
}

/* Form Candidature */
.offre-description, .offre-description p, .offre_description p {
    font-size: 14px;
    margin: 20px 0;
}
.offre_description p { margin-top: 0; }

.form_candidature legend { font-size: 20px; }
.form_candidature .elem label {
    color: #9e0e40;
    font-size: 16px;
}
.form_candidature .elem label.success {
    color: #9c5f26;
}
.form_candidature .elem label.error, .form_candidature .elem label.success { 
    font-style: italic;
    font-weight: bold;
}

.form_candidature input[type="text"], .form_candidature input[type="email"], .form_candidature select, .form_candidature textarea {
    padding: 5px 0 5px 1%;
    width: 99%;
}
.form_candidature input.error, .form_candidature select.error, .form_candidature textarea.error { border: 1px solid #9e0e40; }

.form_candidature select { width: 100%; }
.form_candidature textarea {
    height: 75px;
    resize: none;
}
.p_checkbox .checkbox, .p_checkbox input {
    display: inline-block;
    margin: 0 25px 0 0;
    vertical-align: middle;
}
.p_checkbox input {
    margin: 1px 5px 0 0;
}
.form_candidature .alert-info a img { vertical-align: sub; }
#steps { display: none; }
.form_candidature .next, .form_candidature .prev, .submit-cand {
    background: #9e0e40;
    border: none;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 16px;
    padding: 10px;
}
.form_candidature .next:hover, .form_candidature .prev:hover { color: #fff; }
.form_candidature .prev { float: left; }

.hidden { display: none; }
#candid-confirme img { vertical-align: middle; }


/* Tpl actu_col */
.tpl_actus_col h2 {
    margin-bottom: 15px;
}
.actu_col {
    padding: 0 5px;
    text-align: center;
}
.actu_col h3, .actu_col p { 
    text-align: left; 
}
.actu_col h3 { 
    border-bottom: 1px solid #444; 
    font-size: 1.6em; 
    margin: 0 10px;
    font-weight: normal; 
}
.actu_col p { 
    padding: 0 10px; 
}
.actu_col .divider {
    background-color: #E5E5E5;
    border-bottom: 1px solid #FFFFFF;
    height: 1px;
    margin: 8px 1px;
    overflow: hidden;
}
.actu_col .lire_suite {
    font-style: italic;
}


/* Tpl actus Home */

#centre div[id^='par_'].tpl_labos_home {
    border-bottom: none;
    border-top: 3px solid #222;
    margin-top: 2px;
}
.tpl_actus_home { 
    border-top: 2px solid #666; 
    padding-top: 10px; 
}
.tpl_actus_home h3 {
    font-size: 1.6em;
    line-height: 1.6em;
    margin: 0;
    padding: 0 40px 0 8px;
    color: #fff;
    font-weight: normal;
}
.tpl_actus_home h4 {
    font-weight: bold;
    font-size: 1.6em;
    margin: 0;
    color: #9c5f26;
}
.tpl_actus_home h4 a {
    color: #e5a12c;
}
.tpl_actus_home h5 {
    font: 1.6em Georgia, Arial, sans-serif;
    margin: 0;
}
.tpl_actus_home h5 a {
    color: #9c5f26;
}
.tpl_actus_home h5 a:hover {
    color: #e5a12c;
    text-decoration: underline;
}
.sec_event {
    margin-bottom: 10px;
    margin-right: 20px;
    padding-bottom: 5px;
}
.intro_event { 
    font-size: 1.4em; 
    text-align: left;
}
#evenements { 
    border-right: 2px solid #222;
    width: 33%;
}
#actualites { 
    padding-left: 5px;
    width: 65%;
}
.sec_actus { 
    border-right: 2px solid #222;
    margin-right: 5px;
}
.sec_actus:last-child { 
    border: none;
    margin-right: 0; 
}
.actuChapeau { 
    margin-bottom: 5px; 
}
.actuContent { 
    padding-right: 10px; 
    color: #222; 
}
.actuContent p {
    font-size: 1.3em;
}
.lire_la_suite {
    background: url('img/arrow_picto_gris.png') no-repeat right center #888;
    color: #fff;
    display: block;
    float: right;
    font-size: 1.1em;
    margin-top: 5px;
    padding: 2px 70px 2px 5px;
    text-transform: uppercase;
    font-weight: 700;
}
.lire_la_suite:hover, .lire_la_suite:focus {
    color: #fff;
    background-color: #555;
}
.actuContent .lire_la_suite {
    font-size: 1.3em;
}
.lire_la_suite:hover, .lire_la_suite:focus {
    text-decoration: none;
}

/* Tpl Evenements / Tpl Actus */
.tpl_evenement, .tpl_search_results { 
    padding: 0 15px; 
    clear: both; 
}
.tpl_actus_center { 
    padding: 0;
    margin-top: 20px; 
}
.tpl_evenement { 
    margin-top: 20px; 
}
.categorie {
    color: #fff;
    font: 1.8em/0.6em Arial, sans-serif;
    padding: 10px;
    margin-top: 5px;
}
#centre .tpl_evenement h1.title-form_event {
    display: block;
    text-align: center;
    margin-left: 0;
}
.tpl_evenement h2 {
    padding-right: 10px;
    color: #fff;
}
.cat_fiche {
    font-size: 1.4em;
    padding: 5px;
    color: #fff;
}
.descr_event { 
    padding-top: 15px; 
}
.mot_clef_event {
    padding-bottom: 20px;
}
.mot_clef_event h4 { 
    padding: 5px; 
}
.mot_clef_event a { 
    margin: 10px; 
}
#share_social_network {
    border-top: 1px solid #cecece;
    padding-top: 20px;
}
.fb_iframe_widget {
    margin-right: 33px;
    padding-top: 1px;
    vertical-align: top;
}
#form_search_events { 
    margin-bottom: 25px; 
}
#form_search_events .form_perso { 
    padding: 0; 
}
#form_search_events fieldset { 
    margin-right: 0; 
}
#form_search_events legend { 
    font: bold italic 1.8em Arial, sans-serif; 
    padding-top: 5px;
    color: #fff;
}
#search_submit {
    font-size: 1.2em;
}
#form_search_events select {
    font-size: 1.4em;
    height: 30px;
}
.no-event { 
    font-size: 1.5em; 
}
.return_list { 
    margin-top: 50px; 
}
.return_list a {
    display: block;
    font-size: 1.5em;
    left: unset;
    width: 75%;
    position: relative;
    padding: 10px;
    line-height: 1em;
}


/* page_Event */

.event_center {
    border-bottom: 1px solid #444;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-bottom: 10px;
    position: relative;
}
.event_center:last-child { 
    border-bottom: none; 
    margin-bottom: 0; 
}
.event_center h3 { 
    line-height: 1em; 
    padding-left: 10px;
}
.event_center .eveBlock { 
    margin: 15px 0 10px; 
    padding-left: 10px;
    padding-bottom: 20px;
}
.eveChapeau { 
    margin-right: 5px; 
}  
.eveContent { 
    font-size: 14px; 
    text-align: left;
    padding-bottom: 5px;
}
.eveBlock .en_savoir_plus {
    left: auto;
    right: 20px;
}


/* Tpl Mise en Avant Home */
.bg_highlight {
    float: left;
    height: 300px;
    width: 560px;
}
.infos_highlight {
    height: 300px;
    float: right;
    position: relative;
    width: 400px;
}
.infos_highlight h3 {
    display: none;
}
.descr_highlight {
    color: #fff;
    padding: 30px 0 15px;
}
.descr_highlight p {
    font-size: 1.4em;
    padding: 0 20px;
}
.en_savoir_plus {
    bottom: 10px;
    color: #fff;
    font-size: 1.3em;
    font-weight: bold;
    padding: 2px 10px;
    text-transform: uppercase;
    width: 155px;
    position: absolute;
    bottom: 10px;
    left: 20px;
}
.en_savoir_plus:hover, .en_savoir_plus:focus { 
    color: #fff;
    text-decoration: none;
}
#centre div[id^='par_'].pst_home_top {
    border-bottom: none;
    margin-top: 2px;
    padding: 10px 20px 10px 5px;
    text-align: left;
}
.pst_home_top p { 
    margin: 0;
}
.pst_home_top a {
    color: #999;
    font-size: 1.1em;
    line-height: 1em;
    margin: 0 30px 0 10px;
    text-transform: uppercase;
}
.pst_home_top img { 
    vertical-align: middle;
}
.pst_home_top a:hover {
    text-decoration: none;
}

/* Tpl Actus Labos Home */
.tpl_labos_home h3 {
    display: inline-block;
    font-size: 1.6em;
    line-height: 1.6em;
    margin-bottom: 10px;
    padding: 0 10px;
    color: white;
}
.actu_labo { 
    border-right: 2px solid #666; 
}
#actus_labos_list .actu_labo:last-child { 
    border-right: none; 
}
#actus_labos_list .actu_labo { 
    width: 186px; 
    padding: 0 2px;
}
.tpl_labos_home h5, .tpl_labos_home p, .tpl_labos_home a {
    text-align: left;
}
.tpl_labos_home h4, .tpl_labos_home h5 {
    font-weight: bold;
    font-size: 1.6em;
    margin: 0;
}
.tpl_labos_home h5 {
    font: 1.2em Georgia, Arial, sans-serif;
    margin-bottom: 10px;
    height: 3.8em;
    overflow: hidden;
}
.tpl_labos_home img {
    display: block;
    margin: 0 auto;
}
.actu_labo_descr {
    height: 80px;
    overflow: hidden;
}
.actu_labo_descr p {
    font-size: 1.2em;
    margin: 5px 0;
    padding: 0;
}
.tpl_labos_home a.link_labo {
    font-size: 1.5em;
    padding: 2px;
    text-align: center;
    display: block;
}

/* Partenaires */
.pst-partenaire .par-title { 
    display: none 
}
.pst-partenaire { 
    background: #fff 
}

/* mSelect */
.mSelect {
    font-size: 1.2em;
    height: 20px;
    width: 100px;
    color: #222;
    background: none;
}
.mSelect:hover { 
    cursor: pointer; 
}
.mFleche {
    background: url('img/triDescSelected.png') no-repeat center transparent;
    float: right;
    width: 16px;
    height: 16px;
    margin: 4px 0;
}
.mSelected { 
    padding: 2px 30px 0 0; 
}
.mOptions {
    background: #eee;
    border-right: 1px solid #ccc;
    z-index: 2;
    width: 85px;
    padding: 0 1px;
    right: 5px;
}
.mOption {
    height: 20px;
    width: 83px;
    border-bottom: #cecece 1px solid;
    padding: 2px 3px 0 0;
}
.mOption:hover { 
    color: #E77783; 
}
.pst-partenaire, .tpl_actus_home { 
    margin-bottom: 20px; 
}

/* Tpl Newsletter */
#newsletter_abo {
    border: 3px double #3F0501;
    margin: 0 15px;
    padding: 0 15px 15px;
}
#newsletter_abo .form-perso { 
    padding: 0; 
}
#submitNewsabo {
    height: 28px;
    vertical-align: top;
}

/* Tpl Login */
.tpl_login .error, .tpl_login .success {
    padding: 10px;
    margin: 10px;
    background-color: rgba(255, 0, 0, 0.6);
    border: 1px solid #ff0000;
    color: #fff;
    font: bold 15px Arial, sans-serif;
    text-align: center;
}
.tpl_login .success {
    background-color: rgba(81, 163, 81, 0.8);
    border: 1px solid rgb(81, 163, 81);
}

/* tpl_map */
.tpl_map {
     margin-top: 20px; 
 }
.tpl_map h3 {
    border-bottom: 1px solid #999;
    font-variant: small-caps;
    font-size: 2em;
    margin-bottom: 5px;
}
.img_load {
    margin: 0 auto;
    width: 16px;
}
#MAP_CONTACT {
    clear: both;
    height: 260px;
    width: 100%;
}
.infobulle, .infobulle_origin {
    overflow: hidden;
    cursor: default;
    clear: both;
    position: relative;
    height: 50px;
    padding: 0pt;
    background-color: #FFE9BF;
    border-radius: 4px 4px;
    -moz-border-radius: 4px 4px;
    -webkit-border-radius: 4px 4px;
    border: 1px solid #4E3D1E;
}
.infobulle_origin {
    width: 265px;
}
.infobulle .bg {
    font-size: 1px;
    height: 10px;
    border: 0px;
    width: 100%;
    padding: 0px;
    margin: 0px;
    background-color: #C59B3C;
    display: block;
}
.infobulle .text, .infobulle_origin .text_origin {
    color: #4E3D1E;
    font: normal 13px/12px 'Jockey One', Arial, sans-serif;
    letter-spacing: 0.2em;
    padding: 6px 20px;
    white-space: nowrap;
    margin-top: 0;
}
.infobulle_origin .text_origin {
    display: inline-block;
    letter-spacing: normal;
    padding: 13px 15px 0 5px;
    vertical-align: top;
}
.infobulle_origin .img_localisation {
    display: inline-block;
    padding-top: 3px;
}
.img_localisation img { 
    width: 45px; 
}
.infobulle .text strong { 
    font-weight: bold; 
}


/* TPL 404 */
.tpl_404 a {
    font-size: 1.5em;
}


/* Footer */
#footer_top {
    background: #000;
    height: 35px;
    line-height: 35px;
    width: 100%; 
}
.icon_reseau {
    display: inline-block;
    margin-left: 15px;
    vertical-align: middle;
}
.icon_reseau.facebook { background: url('img/facebook.png') no-repeat transparent; height: 22px; width: 11px; }
.icon_reseau.twitter { background: url('img/twitter.png') no-repeat transparent; height: 21px; width: 31px; }
.icon_reseau.linkedin { background: url('img/linkedin.png') no-repeat transparent; height: 19px; width: 20px;}
.icon_reseau.rss { background: url('img/backgrounds.png') no-repeat transparent; }
.mentions_footer {
    color: #fff;
    float: right;
    margin-right: 10px;
    text-transform: uppercase;
    font-size: 1.1em;
}
#footer_bottom { 
	height: 108px;
	text-align: right;		
}
#footer_bottom img {
	vertical-align: middle;
	margin-left: 1.2em;
}


/* HELPER */

#btn_up {
    display: none;
    position: absolute;
    bottom: 65px;
    right: 35px;
    cursor: pointer;
}
#btn_up:hover {
 opacity: 0.8; 
}
.ui-datepicker { 
    background: #fff;
    border: 1px solid #666666;
}
.ui-widget-header { 
    background: #cecece; 
}
.connexion-bo {
    position: fixed;
    z-index: 9999;
    top: 0; left: 50px;
    width: 75px;
    padding: 1em 0.5em;
    text-align: center;
    text-shadow: 1px 1px #222;
    color: #fff;
    background: #a90329; /* Old browsers */
    background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}


/* ==============================================
        CODE COULEUR
        par ordre descendant
================================================= */

a { 
    color: #9e0e40; 
}
a:hover, a:active, a:focus { 
    color: #dd7900; 
}
#header_top {
    background: #9e0e40;
}
#header_top a:hover, #header_top a:active, #header_top a:focus {
    color: #dd7900;
}
#header-logo p {
    color: #9e0e40;
}
#submit_search {
    color: #9e0e40;
}
#form_recherche_nav input:focus {
    background-color: #FAF0E6;
}
.horizontal li:hover > a, .horizontal .current a, .horizontal li:focus > a { 
    background: #9e0e40;
}
.horizontal li.lvl2 a, .horizontal li.lvl2.current li.lvl3 a {
    background-color: inherit;
    color: #666666;
}
.horizontal li.lvl2.current a, .horizontal li.lvl2 a:hover, .horizontal li.lvl2 a:focus,
.horizontal li.lvl2.current li.lvl3.current a, .horizontal li.lvl2.current li.lvl3 a:hover, .horizontal li.lvl2.current li.lvl3 a:focus {
    color: #9e0e40;
}
*html .horizontal li a:hover { /* IE6 only */
    color: #c58442;
}
.vertical .lvl1 {
    list-style-image: url('img/arrow_menu_vertical.png');
}
.vertical .lvl1.current { 
    list-style-image: url('img/arrow_menu_vertical_current.png'); 
}
.vertical .current > a, .vertical a:hover { 
    color: #9e0e40; 
}
.vertical .lvl2 > a:before {
    color: #636466;
}
.vertical .lvl2.current > a:before { 
    color: #9e0e40; 
}
#centre h1 {
    background: #9e0e40;
}
.page-title {
    color: #9e0e40;
}
.pst-orange, .postit_orange { background: #dd7900; }
.pst-rouge, .postit_rouge { background: #B72126; }
.pst-bleu, .postit_bleu { background: #1D466A; }
.pst-bordeau, .postit_bordeau { background: #9E0A3F; }
.pst-jaune, .postit_jaune { background: #E4A025; }
.pst-ciel, .postit_ciel { background: #6ca1d5; }
.pst-bleuFonce, .postit_bleuFonce { background: rgb(6,64,103); }
.pst-bleuClair, .postit_bleuClair { background: rgb(84,136,182); }
.pst-violet, .postit_violet { background: rgb(75,81,132); }
.pst-cyan, .postit_cyan { background: rgb(98,196,221); }

.pst_chapo .left {
    color: #9e0e40;
}
.pst_chapo p {
    color: #9e0e40;
}
.pst_chapo a {
    color: #9e0e40;
}
.pst_chapo a:hover {
    color: #dd7900;
}
.form_perso { 
    background: #9E0A3F;
}
.elem input:focus, .elem textarea:focus {
    border: 2px solid #faf0e6;
}
.form_valid input, #submitNewsabo, #search_submit {
    background: #c53d71;
    border: 1px solid #c53d71;
}
.form_valid input:hover, #submitNewsabo:hover, #search_submit:hover {
    background: #9E0A3F;
}
.tpl_actus_home #evenements h3 {
    background-color: #9c5f26;
}
.tpl_actus_home #actualites h3 {
    background-color: #e5a12c;
}
.legend_actu {
    color: #9e0e40;
    font-size: 0.9em;
}
.tpl_evenement h2 {
    background-color: #9e0e40;
}
.infos_highlight {
    background: #9e0e40;
}
.en_savoir_plus {
    background: url('img/arrow_picto_rose.png') no-repeat right 5px center #C53D71;
    border: 1px solid #c53d71;
}
.en_savoir_plus:hover, .en_savoir_plus:focus { 
    background: url("img/arrow_picto_rose.png") no-repeat scroll right 5px center #9e0e40;
}
.pst_home_top a:hover {
    color: #9e0e40;
}
.tpl_labos_home h3 {
    background-color: #9e0e40;
}
.tpl_labos_home h4 {
    color: #9e0e40;
}


/* Responsive */

@media (max-width: 950px) {
    .tpl_actus_home {   
    padding-left: 5px; 
    }
}

@media (max-width: 800px) {
    /* CODE COULEUR */
    .menu-header {  /* = UL */
    background-color: #9e0e40;
    }
    #nav-header li {
        background-color: #9e0e40;
    }
    .nav {
        background-image: url('img/menu-icon.png');
    }
    /* END */


    .w960p, .infos_highlight, #evenements, #actualites, #colG, #colD, #centre { 
        width: 100%; 
    }
    
    /* Header */
    /* Menu mobile top */
    #nav-header {
        display: block;
    }
    .nav-header:before { /* icon menu mobile */
        content: url('img/cleamolette-icon.png');
    }
    .nav-header {
        display: block;
        height: 37px;
        position: absolute;
            top: 0px;
            right: 35px;
        width: 37px;
        padding-top: 3px;
        z-index: 99;
    }
    .menu-header {  /* = UL */
        display: none;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 30px;
        z-index: 98;
        width: 100%;
    }
    #nav-header li {
        display: block;
        height: auto;
        width: 100%;
        padding: 15px 0;
        text-align: center;
    }
    #nav-header li:first-child {
        padding-top: 30px;
    }
    #nav-header li a {
        color: #fff;
    }  
    .menu-top a {
        border-left: none;
    }    
    .switch-lang {
        position: relative;
        top: 5px;
        right: 15px;
    }
    .nav {
        background-image: url('img/menu-icon.png');
    }

    /* HEADER suite */
    #header { 
        height: auto; 
    }
    #header-logo {
        display: table;
        height: 80px;
        margin-bottom: 15px;
        text-align: center;
        width: 100%;
    }
    #header_top { 
        right: 5px; 
    }
    .labex, .cnrs, .avenir {
        display: table-cell;
        text-align: left;
        vertical-align: middle;
        margin-top: 10px;
    }
    .labex { 
        width: 20%; 
    }
    .cnrs {
        position: absolute;
        right: 2px;
        top: 4px;
    }
    .cnrs img {
        height: 50px;
        width: auto;
    }
    .mOptions { 
        left: 135px !important; 
    }
    #nav-top {
        float: none;
        display: block;
        height: auto;
        margin-top: 0;
        min-height: 1px;
    }
    .nav {
        display: block;
        height: 37px;
        line-height: 37px;
        position: absolute;
            left: 20px;
            top: 20px;
        width: 37px;
        background-position: top;
    }
    #nav-top {
        min-height: 0;
        padding-bottom: 0;
    }
    #nav-top .horizontal {
        position: absolute;
        top: 0;
        left: -70%;
        right: auto;
        bottom: 0;
        width: 70%;
        height: 100%;
        background-color: #fff;
        z-index: 50;
    } 
    #nav-top a:hover, #nav-top a:focus { 
        text-decoration: none; 
    }
    .horizontal li {
        background: #fff;
        height: auto;
        padding-left: 2px;
        width: 90%;
        display: block;
    }
    .horizontal li a {
        display: block;
        padding: 10px;
        text-align: left;
    }
    .horizontal li + li, .horizontal li.lvl2:first-child, .horizontal li.lvl3:first-child {
        border: none;
    }
    .horizontal ul.sousnav2, .horizontal ul.sousnav3 {
        background-color: #fff;
    }
    li.current .sousnav2, li.lvl2.current .sousnav3 {
        display: block;
        position: static;
    }
    .horizontal ul.sousnav2, .horizontal ul.sousnav3 {
        min-width: initial;
        max-width: none;
    }
    .horizontal li.lvl2, .horizontal li.lvl2:first-child, .horizontal li.lvl3, .horizontal li.lvl3:first-child {
        margin: 0 0 0 25px;
    }
    #colG nav {
        display: none;
    }

    body { 
        transition: all 0.4s ease 0s; 
    }
    body.js-nav {
        -webkit-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
        transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
        overflow: hidden;
        border-left: 1px solid #9e0e40;
    }
    body.js-nav .nav {
        background-position: bottom;
    }
    body.js-nav ul.horizontal {
        border-right: 1px solid #9e0e40;
        margin-left: -1px;
    }
    .ColDroite {
        margin-right: 0;
    }

    /* Content */
    #general { 
        margin-bottom: 0; 
        padding-top: 0; 
    }
    #colG, #colD, #centre { 
        border: none; 
        float: none;
        margin: 0;
        padding: 0; }
    .title_page { 
        min-height: inherit; 
    }
    .vertical { 
        margin: 0; 
    }
    .bg_highlight {
     display: none; 
    }
    .infos_highlight {
        float: none;
        height: auto;
        padding-bottom: 50px;
    }
    .tpl_postit { 
        padding-bottom: 15px; 
    }
    .tpl_postit p:last-child { 
        margin: 0; 
    }
    #evenements {
        border-right: none;
        margin-bottom: 10px;
        border-bottom: 1px solid #000;
    }
    #actualites {
        padding-left: 0;
    }
    .sec_actus {
        margin-bottom: 10px;
        padding-bottom: 5px;
        width: 100%;
        border: none;
        margin-right: 0;
    }
    .sec_event {
        margin-right: 0;
    }
    .pst_home_top {
        text-align: center!important;
        padding-top: 0!important;
    }
    .pst_home_top p {
        padding-top: 0;
    }
    .pst_home_top a {
        display: block;
    }
    .pst_home_top img {
        padding-top: 4px;
    }
    .eveChapeau {
        margin-right: 0;
    }
    .actus_container_home {
        overflow-x: scroll;
        overflow-y: hidden;
    }
    #actus_labos_list {
        max-height: 400px; /* test */
        width: 780px;
    }
    #actus_labos_list:active {
        transform: scale(0.98);
        -webkit-transform: scale(0.98);
    }
    #actus_labos_list .actu_labo {
        width: 150px;
        padding: 2px;
    }
    #footer {
        color: #3F0501;
        height: auto;
        padding-bottom: 5px;
        text-align: center;
    }
    .contact_footer, .mentions_footer {
        display: block;
        padding-left: 5px;
        width: 95%;
    }
    .mentions_footer {
        margin-right: 0;
    }
    .connexion-bo {
        display: none;
    }
    #btn_up {
        bottom: 10px;
        right: 15px;
    }
   #centre h1 {
        margin: 0.8em 5px 0 5px;
    }
    #centre h2.page-title {
        margin: 0.8em 5px;
    }
    #centre div[id^="par_"] {
        padding: 0 7px;
    }
    #colG nav {
        padding: 20px 7px 5px;
    }
    blockquote {
        width: auto;
        margin: 0.25em 1em;
        padding: 0.25em 20px;
    }
    .return_list a {
        width: 85%;
        font-size: 1.3em;
    }
    .tpl_annu label {
        display: block;
    }
    #centre.DeuxCol {
        padding: 0;
    }
    .vertical .lvl1, .vertical .lvl1.current {
        list-style-image: none;
    }
    #header-logo a + p {
        display: block;
        width: 100%;
        margin-top: 50px;
    }
    .tpl_actus_home {
        border-top: none;
    }
}

@media(max-width: 360px) {

    #form_recherche_nav {
        margin: 0;
        margin-top: 5px;
    }
}